2017/04/19お知らせ

ISC BIND 9 に対する複数の脆弱性に関する注意喚起

※本脆弱性につきましては、弊社からのサービス提供時状態(初期状態)ではISC BIND 9がインストールされていないため影響はございません。
 お客さまご自身でISC BIND 9をインストールされている場合は、ご対応を行っていただけますようお願いいたします。

お客さま各位

平素は格別のご高配を賜り厚く御礼申し上げます。
JPCERT/CCより、ISC BIND 9 に対する複数の脆弱性が公表されました。
本脆弱性を悪用された場合、意図せずお客さまサーバーのサービス停止を引き起こされる可能性がございます。
下記をご確認いただくと共に、ご対応いただけますようお願い申し上げます。

【概要】
リモートからの攻撃によって named が終了する可能性がございます。

【詳細】
■JPCERT / ISC BIND 9 に対する複数の脆弱性に関する注意喚起
http://www.jpcert.or.jp/at/2017/at170016.html

ニュース一覧へ

シェアする